Subject: [payload] updating the registeration of "MP4A-LATM" and "MP4V-ES" media sutypes.

From: Roni Even <[email-masked]>
Date: Thu, 28 Apr 2011 11:30:11 +0300

Hi,

draft-ietf-avt-rfc3016bis.txt has passed Working Group Last Call in the AVT
Working Group (currently Payload). The document updates the media subtypes
"MP4A-LATM" and "MP4V-ES"  from RFC 3016.  The new registrations are in
Section 6.1 and   Section 6.3 of the document.

Comments on the registration are welcome.

Thanks

Roni Even

Payload WG co-chair